[General]
Title=&Z
Artist=SawanoHiroyuki[nZk]:mizuki
Album=Aldnoah Zero S2
Composer=SawanoHiroyuki[nZk]
Year=
Track=OP
GenreID=-1
Copyright=
Comment=Rip la piste audio  autour de 50 sec pourtant j'ai dl le bluray\r(full rip c'est tout du long que ça siffle)
Source=1,I,Aldnoah OP2 - &Z.mp3
EffectCount=4
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Aldnoah OP2 - &Z.mp3
Mat1=Aldnoah &Z.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Aldnoah &Z.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Caption=Main
Enabled=-1
Locked=0
Sync0=1798,1821,1843,1856,1881,1896,1919,1930,1960,2104,2124,2144,2163,2194,2218,2238,2395,2424,2456,2470,2499,2510,2522,2543,2567,2577,2642,2656,2711,2733,2790,2809,3027,3049,3070,3079,3102,3113,3135,3149,3171
Sync1=3315,3342,3364,3377,3420,3437,3455,3529,3563,3591,3610,3643,3682,3717,3763,3778,3792,3832,3871,3912,4007,4057,4232,4286,4309,4329,4362,4443,4483,4513,4588,4671,4730,4752,4821,4893,4959,4973,5158,5350,5372
Sync2=5384,5407,5428,5449,5459,5481,5503,5546,5601,5653,5674,5696,5709,5733,5751,5769,5791,5803,5836,5915,5973,5995,6056,6077,6123,6147,6219,6392,6435,6490,6526,6613,6627,6648,6658,6717,6739,6773,6794,6813,6858
Sync3=6921,6966,6989,7034,7047,7062,7099,7142,7193,7212,7266,7286,7338,7360,7415,7437,7609,7632,7664,7706,7734,7745,7863,7875,7924,7956,7972,8005,8026,8036,8048,8145,8164,8186,8298,8349,8358,8406,8428,8480,8503
Sync4=8555,8583,8636,8654,8712,8772,8961
Font=Tahoma*274
ActiveColor=#6BBBE3FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#165776
FrameType=Frame5
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=MoveTopLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=-20
OffsetZ=40
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=17
Anim0=4007|ChgBoolIsFill:TargetBool=1
Anim1=4603|ChgBoolIsFill:TargetBool=0
Anim2=4959|ChgBoolIsFill:TargetBool=1
Anim3=5257|ChgBoolIsFill:TargetBool=0
Anim4=5459|ChgBoolIsFill:TargetBool=1
Anim5=5606|ChgBoolIsFill:TargetBool=0
Anim6=6219|ChgBoolIsFill:TargetBool=1
Anim7=6390|ChgBoolIsFill:TargetBool=0
Anim8=6526|ChgBoolIsFill:TargetBool=1
Anim9=6739|ChgBoolIsFill:TargetBool=0
Anim10=6813|ChgBoolIsFill:TargetBool=1
Anim11=6932|ChgBoolIsFill:TargetBool=0
Anim12=7142|ChgBoolIsFill:TargetBool=1
Anim13=7212|ChgBoolIsFill:TargetBool=0
Anim14=8048|ChgBoolIsFill:TargetBool=1
Anim15=8297|ChgBoolIsFill:TargetBool=0
Anim16=8767|ChgBoolIsFill:TargetBool=1
TextCount=18
Text0=Ki/mi no te ga hi/ro/ge/ta
Text1=Na/ni/mo nai so/ra yo
Text2=Ri/ku/tsu no u/mi da/ke no ka/i wo a/so/be/ba
Text3=Ho/do/i/te ha ko/bo/re/ta
Text4=Ta/ga/i no na/mi/da
Text5=Kou/ka shi/ta ko/to/ba u/so ki/ma/gu/re
Text6=
Text7=SOUL ART/ RHY/THM wo ka/na/de/te/_
Text8=Ai/zu wo RING ni tsu/nagu/_
Text9=Ka/ta/chi da/ke no SY/S/TEM to/_
Text10=Ka/ta/mi da/ke no ma/ji/nai mo
Text11=Tou/bou/nin no ha/ji/rai on/_
Text12=
Text13=Sou/zou DRIVE/ CA/RRY ON/ i/ji na TI/RE/_
Text14=Go/kai a/ru DOOR ni ZE/RO ga ne/mu/ri/ka/ke/ta
Text15=To/kei dai/ta hi/to to ten/shi
Text16=To/wa ni a/ku DO/LL/-ta/chi/_
Text17=Ma/ta o/na/ji ka/ze ni mo/ga/i/te/_
InSync=1

[Eff4]
ID=1
InPractice=1
Caption=Chorus
Enabled=-1
Locked=0
Sync0=4176,4245,4511,4574,4613,4659,5136,5155
Font=Tahoma*272
ActiveColor=#FF80FFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame5
Alignment=Center
Trajectory=PlainTopToBottom*2.37841*1*0.353553*1
SelTextEffect=MoveBottomLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=22
OffsetZ=40
IsFade=1
AspectRatio=1.1
IsFill=1
NbAnim=0
TextCount=3
Text0=(Soul art)
Text1=(ka/na/de/te)
Text2=(tsu/nagu)
InSync=1

[MP3Music]
NumTracks=0

